Subject: Re: PS1 and color of cygwin screen
From: "J. David Boyd" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Wed, 20 Dec 2000 09:54:04 -0500

I mean that I am running light grey characters on a black background (The
ms-dos prompt default in win98), and it is too hard on the eyes, with not
enough contrast.  I want to use a white background with black letters.

I'll look in the man page for bash again, I must have missed it before.

Thanks for the info!

Dave

----- Original Message -----
From: "Reid Thompson" <[email-masked]>
To: "J. David Boyd" <[email-masked]>
Sent: Wednesday, December 20, 2000 9:38 AM
Subject: Re: PS1 and color of cygwin screen

> A man on bash will give information re the PS prompts
> -- when you say you wish to change the color of your
> env,, how do you mean?
>
> reid
> --- "J. David Boyd" <[email-masked]> wrote:
> > How about a clue as to what I need to read to
> > decipher what the different items in PS1 do?
> >
> > I would like to change the color of my cygwin
> > environment, and I'm presuming that this is where I
> > would do it...
> >
> > Dave
> > > BEGIN:VCARD
> > VERSION:2.1
> > N:Boyd;J.;David
> > FN:J. David Boyd
> > ORG:Transportation Systems Consulting Corporation
> > TITLE:Software Engineer
> > TEL;WORK;VOICE:727-785-0583
> > TEL;WORK;FAX:727-789-1143
> > ADR;WORK;ENCODING=QUOTED-PRINTABLE:;;2710 U.S. Alt.
> > 19 North=0D=0ASuite 401;Palm Harbor;FL;34683;USA
> > LABEL;WORK;ENCODING=QUOTED-PRINTABLE:2710 U.S. Alt.
> > 19 North=0D=0ASuite 401=0D=0APalm Harbor, FL
> > 34683=0D=0AUSA
> > URL:
> > URL:http://www.tsc-corp.com
> > EMAIL;PREF;INTERNET:[email-masked]
> > REV:20001220T131821Z
> > END:VCARD
> >
> > > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Shopping - Thousands of Stores. Millions of Products.
> http://shopping.yahoo.com/
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple